<?php 
include "../begin.htm";
echo "group 3 Page 3-2";
include "../begin1.htm";
echo "group 3 Page 3-2";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/group_3_Page_3-2/group_3_Page_3-2.php';
include "../time.php";
include "../end.php";
?>